{*:LicencniPodminky:default*}
{block content}
{*==================== BREADCRUMB ===================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item active">Licenční podmínky</li>
        </ol>
    </nav>
</section>
{*==================== CONTENT ===================*}
<section class="container-xxl" id="licence">
    <h1 n:block="title">Licenční podmínky</h1>
    <ol>
        <li class="mb-3">
            <h5>Úvodní ustanovení</h5>
            <ul>
                <li>
                    Počítačové programy (dále jen "software") společnosti <b>quattro systems s.r.o.</b> (dále jen "poskytovatel") jsou chráněny autorským zákonem.
                </li>
                <li>
                    Součástí software jsou webové informační systémy (dále jen "WIS") a další počítačové programy.
                </li>
                <li>
                    Licenční podmínky stanoví, za jakých podmínek může uživatel software užívat.
                </li>
            </ul>
        </li>
        <li class="mb-3">
            <h5>Práva a povinnosti uživatele</h5>
            <ul>
                <li>
                    Uživatel je oprávněn užívat software po zaplacení ceny licence.
                </li>
                <li>
                    Uživatel není oprávněn software pronajímat, půjčovat nebo jiným způsobem umožnit třetím osobám jeho využití, provádět změny v software, upravovat ho nebo z něj odstranit ochrannou známku autorských práv (copyright).
                </li>
                <li>
                    Uživatel je povinen užívat software v souladu s právními předpisy a licenčními podmínkami.
                </li>
                <li>
                    Uživatel je povinen při komunikaci s poskytovatelem ohledně implementace a reklamací používat emailovou adresu <b>podpora@quattro-systems.cz</b>.
                </li>
                <li>
                    Uživatel má právo na poskytování podpory k software na základě smlouvy o technické podpoře.
                </li>
            </ul>
        </li>
        <li class="mb-3">
            <h5>Práva a povinnosti poskytovatele</h5>
            <ul>
                <li>
                    Poskytovatel odpovídá za to, že software odpovídá svojí jakostí a provedeným účelům, pro něž byl software vyroben. Funkčnost software je zaručena v prostředí doporučeném v optimální konfigurace k software.
                </li>
                <li>
                    Poskytovatel neodpovídá za poškození, ztrátu nebo zničení dat, software a hardware způsobené nesprávným užitím nebo nedbalostí uživatele.
                </li>
                <li>
                    Zjistí-li poskytovatel vadu software, která může způsobit poškození nebo zničení dat, software nebo hardware nebo může chybnou interpretací dat uvést uživatele v omyl,
                    je povinen neprodleně s tím seznámit uživatele. Pokud tak neučiní, nese odpovědnost za škody, které uživateli v důsledku takové vady vznikly.
                </li>
                <li>
                    Poskytovatel nepřejímá odpovědnost za vady propojení software s počítačovými programy jiných poskytovatelů způsobené nesouladem verzí, nebo nesprávnou konfigurací.
                </li>
                <li>
                    Poskytovatel je oprávněn po dohodě s uživatelem využívat vzdálený přístup pro instalaci a řešení nestandardních situací.
                </li>
                <li>
                    Poskytovatel se zavazuje poskytovat podporu k software podle smlouvy o technické podpoře.<br>
                    <b>Podpora zahrnuje:</b>
                    <ul>
                        <li>
                            Provádění legislativních změn software vyplývajících ze změn závazných právních předpisů České republiky nebo Evropské unie.
                        </li>
                        <li>
                            Provádění vývojových změn software, které přizpůsobují software vyšším verzím operačního systému nebo databázového systému.
                        </li>
                        <li>
                            Distribuci a užívání upraveného software.
                        </li>
                        <li>
                            Poskytovatel doporučuje uživateli průběžně aktualizovat software. Reklamovat je možné pouze aktuálně distribuovanou verzi software.
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
        <li class="mb-3">
            <h5>Doba trvání licence, porušení licenčních podmínek</h5>
            <ul>
                <li>
                    Licence k software je uživateli poskytována jako nevýhradní na dobu neurčitou, není-li smluvně domluveno jinak.
                </li>
                <li>
                    Instalací aktuální verze software jsou původní licenční podmínky nahrazeny aktuálně platnými licenčními podmínkami poskytovatele.
                </li>
                <li>
                    Poskytovatel je oprávněn odstoupit od licenční smlouvy v případě, že uživatel:
                    <ul>
                        <li>
                            neoprávněně pořídí rozmnoženinu software v jakékoli formě, trvalou nebo dočasnou,
                        </li>
                        <li>
                            provede neoprávněný překlad, zpracování, úpravu či jinou změnu software,
                        </li>
                        <li>
                            umožní užití software další osobě, včetně pronájmu a půjčování,
                        </li>
                        <li>
                            neoprávněně využije jakoukoli znalost o myšlenkách a postupech, struktuře, algoritmu nebo použitých metodách, na nichž je software založen nebo které obsahuje, nebo je sdělí jiné osobě,
                        </li>
                        <li>
                            poruší ustanovení autorského zákona jiným způsobem.
                        </li>
                    </ul>
                </li>
                <li>
                    V případě zániku smluvního vztahu nemá uživatel nárok na vrácení ceny licence ani její části.
                </li>
            </ul>
        </li>
        <li class="mb-3">
            <h5>Závěrečná ustanovení</h5>
            <ul>
                <li>
                    Licenční podmínky se řídí autorským zákonem a občanským zákoníkem.
                </li>
                <li>
                    Licenční podmínky platí přiměřeně i pro dokumentaci k software.
                </li>
            </ul>
        </li>
    </ol>
</section>